Solaris 10 (x86) : 143726-11 (deprecated)

High Nessus Plugin ID 44927


This plugin has been deprecated.


SunOS 5.10_x86: SunFreeware ntp patch.
Date this patch was last updated by Sun : Oct/16/17

This plugin has been deprecated and either replaced with individual 143726 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 44927

File Name: solaris10_x86_143726.nasl

Version: 1.15

Type: local

Published: 2010/03/01

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2017/10/16